<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot_Real'].'User/m_default/Gsnavigation/gsnavigationactiveDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DPositive' || $tmpDefault->sActionType=='DNegative' ||
	$tmpDefault->sActionType=='DPositive' || $tmpDefault->sActionType=='DAdd_Get'){
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].'Template/Mana/m_default/Template/Message_Info.php');
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].'Component/End_0.php');
}else{
	require($netsFileConfig['bussinessTemplatePackagePath_Real'].$tmpDefault->sTemplatePath);
}

?>